Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
등록된 전송의 요약 정보 조회
cURL
curl --request GET \ --url https://api.chainstream.io/v2/kyt/transfers/{transferId}/summary \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.chainstream.io/v2/kyt/transfers/{transferId}/summary" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.chainstream.io/v2/kyt/transfers/{transferId}/summary', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
<?php $curl = curl_init(); curl_setopt_array($curl, [ CURLOPT_URL => "https://api.chainstream.io/v2/kyt/transfers/{transferId}/summary", CURLOPT_RETURNTRANSFER => true, CURLOPT_ENCODING => "", CURLOPT_MAXREDIRS => 10, CURLOPT_TIMEOUT => 30, CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1, CURLOPT_CUSTOMREQUEST => "GET", CURLOPT_HTTPHEADER => [ "Authorization: Bearer <token>" ], ]); $response = curl_exec($curl); $err = curl_error($curl); curl_close($curl); if ($err) { echo "cURL Error #:" . $err; } else { echo $response; }
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.chainstream.io/v2/kyt/transfers/{transferId}/summary" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
HttpResponse<String> response = Unirest.get("https://api.chainstream.io/v2/kyt/transfers/{transferId}/summary") .header("Authorization", "Bearer <token>") .asString();
require 'uri' require 'net/http' url = URI("https://api.chainstream.io/v2/kyt/transfers/{transferId}/summary") http = Net::HTTP.new(url.host, url.port) http.use_ssl = true request = Net::HTTP::Get.new(url) request["Authorization"] = 'Bearer <token>' response = http.request(request) puts response.read_body
{ "asset": "BTC", "externalId": "393905a7-bb96-394b-9e20-3645298c1079", "network": "BITCOIN", "transferReference": "9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c:17A16QmavnUfCW11DAApiJxp7ARnxN5pGX", "assetAmount": "11.35113454", "assetId": null, "idx": 2, "memo": null, "outputAddress": "17A16QmavnUfCW11DAApiJxp7ARnxN5pGX", "timestamp": "2021-11-16T18:33:33.000Z", "tx": "9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c", "updatedAt": "2022-03-16T16:17:19.613Z", "usdAmount": "722099.75" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
전송 ID
자산 유형
"BTC"
외부 ID (UUID)
"393905a7-bb96-394b-9e20-3645298c1079"
블록체인 네트워크
"BITCOIN"
전송 참조 (트랜잭션 해시 및 주소)
"9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c:17A16QmavnUfCW11DAApiJxp7ARnxN5pGX"
자산 수량
"11.35113454"
자산 ID
null
인덱스
2
메모 정보
출력 주소
"17A16QmavnUfCW11DAApiJxp7ARnxN5pGX"
타임스탬프
"2021-11-16T18:33:33.000Z"
트랜잭션 해시
"9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c"
업데이트 타임스탬프
"2022-03-16T16:17:19.613Z"
USD 금액
"722099.75"
이 페이지가 도움이 되었나요?